/* CSS Reset */

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;

}

body{
	font-family: "Open Sans", sans-serif;


}

nav {
  position: sticky;
  top: 0;
  background-color: #fff;
  z-index: 1000;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}

.apply-button {
  background-color: #c2195b;
  border-radius: 5rem;
padding-left: 2.5rem;
padding-right: 2.5rem;
padding-top: 0.5rem;
padding-bottom: 0.5rem;
color: white;
margin-top: 10px;
margin-bottom: 50px;
margin-right: 140px;
}

.tuitt-button {
  background-color: #c2195b;
 border-radius: 5rem;
padding-left: 2rem;
padding-right: 2rem;
padding-top: 0.5rem;
padding-bottom: 0.5rem;
color: white;
margin-top: 20px;
margin-bottom: 15px;
}

.tuitt-button:hover {
  background-color: #e22b72;
}


.apply-button:hover {
  background-color: #e22b72;
}


#bg-image {
	min-height: 50vh;
	background-color: gray;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	background-attachment: scroll;
}

.container {
text-align: right;


}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;

}

.title{
font-family: "Zilla Slab";
color: white;
margin-left: 40rem;
font-size: 90px;
margin-right: 140px;
}

.subtitle {
	margin-left: 80rem;
	font-family: "sans-serif";
	font-size: 25px;
	color: white;
	margin-top: 30px;
	margin-right: 140px;


}



.title-2{
font-family: "Zilla Slab";
text-align: center;
margin-bottom: 70px;
margin-top: 30px;

}

.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
	margin-left: 28rem;
	margin-right: 25rem;



}

.button-class{
	background-color: #336589;


}

footer{
	text-align: center;

}


nav .nav-logo{
	margin: 0.5rem;
	display: inline;
	margin-top: 15px;
	}

nav .nav{
	margin: 0.5rem;
	display: inline;
	position: sticky;
}

nav .right-nav{
	margin: 0.5rem;
	display: inline;
	position: sticky;
	margin-left: 60rem;
	margin-bottom: 100px;
}
.intro-description{
margin-left: 30rem;
margin-right: 30rem;

}

.prefooter-description{
text-align: center;
} 

.book-button {
background-color: #336589;
color: white;
border-radius: 5rem;
padding-left: 2rem;
padding-right: 2rem;
padding-top: 0.5rem;
padding-bottom: 0.5rem;
margin-bottom: 8rem;
}


}

